﻿main{
    position: relative;
}
#index main{
    width: 100%;
    height: 100vh;
    display: table;
    top: 0;
    left: 0;
    z-index: 5;
}
.index-banner-box{
    width: 100%;
    display: block;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.index-banner-box,
.index-banner-img,
.index-video-box,
.index-video,
.index-video-bg{
     height: 100vh;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-img{
    width: 100%;
    display: block;
    overflow: hidden;
 
}
.index-banner-img span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#000;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/*-------------------------index---------------------------*/
.index-box{
    width: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.index-list-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
}
.index-list{
    width: 360px;
    max-width: 100%;
    height: 500px;
    overflow: hidden;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #FFF;
    vertical-align: top;
    transition: all .3s linear;
}
.index-list-box .index-list:nth-child(2){
    margin: 0 60px;
}
.index-list-img{
    width: 100%;
    height: 240px;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-list-img span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: all .3s linear;
}
.index-list-title{
    font-size: 20px;
    color: #FFF;
    text-align: left;
    padding: 5px 0;
    letter-spacing: 3px;
}

.index-list-p{
    font-size: 16px;
    color: #FFF;
    font-weight: 100;
    letter-spacing: 2px;
    line-height: 1.6;
    text-align: justify;
    word-wrap:break-word;
}


#index .index-list-title{
    text-shadow: rgba(1, 78, 143, 1.0) 0px 0px 5px,
                 rgba(1, 78, 143, 1.0) 0px 0px 10px,
                 rgba(1, 78, 143, 1.0) 0px 0px 15px,
                 rgba(1, 78, 143, 1.0) 0px 0px 25px,
                 rgba(1, 78, 143, 1.0) 0px 0px 25px,
                 rgba(1, 78, 143, 1.0) 0px 0px 25px,
                 rgba(1, 78, 143, 1.0) 0px 0px 25px,
                 rgba(1, 78, 143, 1.0) 0px 0px 25px;
}


/*過場動畫*/
/*
.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}
*/




